html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/09cqwz/bj.jpg); background-repeat: repeat-x; background-position: center top; background-color: #B4EFFA; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

.topbj{ background-image: url(http://ue3.17173.itc.cn/09cqwz/topbj.jpg); background-repeat: no-repeat; background-position: top; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 22px; }

.p121 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 16px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover { color: #000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cWhite1 { color: #fff; text-decoration: none; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #C90202; text-decoration: none; }

.cRed a:hover { color: #C90202; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }

.cBlue a:hover { color: #217BA7; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FF6000; text-decoration: none; }

.cYellow a:hover { color: #FF6000; text-decoration: underline; }

.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #E1D3B0; text-decoration: none; }

.cYellow2 a:hover { color: #E1D3B0; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #009DB0; text-decoration: none; }

.cGreen a:hover { color: #009DB0; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #631A00; text-decoration: none; }

.cCoffee a:hover { color: #631A00; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #947300; text-decoration: none; }

.cCoffee1 a:hover { color: #947300; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #414141; text-decoration: none; }

.cGray a:hover { color: #414141; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #666666; text-decoration: none; }

.cGray1 a:hover { color: #666666; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #6A5A4C; text-decoration: none; }

.cGray2 a:hover { color: #6A5A4C; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #747474; text-decoration: none; }

.Chui1 a:hover { color: #747474; text-decoration: underline; }

.mdLeft11 { margin-left: 11px; }

.mdLeft7 { margin-left: 8px; }

.mdTop13 { margin-top: 13px; }

.mdTop4 { margin-top: 4px; }

.mdTop9 { margin-top: 9px; }

.mdTop6 { margin-top: 6px; }

.mdTop7 { margin-top: 7px; }

.mdTop8 { margin-top: 8px; }

.pdLeft23{ padding-left: 20px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft7{ padding-left: 7px; }

.pdRight20{ padding-right: 20px; padding-left: 40px; }

.pdTop5{ padding-top: 5px; }

.bottomBj{ background-image: url(http://ue6.17173.itc.cn/09cqwz/bottom_bj.jpg); background-repeat: repeat-x; background-position: bottom; }

.bottomBj1{ background-image: url(http://ue1.17173.itc.cn/09cqwz/bottom_bj1.jpg); background-repeat: repeat-x; background-position: bottom; }

.cqwzBottom{ background-image: url(http://ue4.17173.itc.cn/09cqwz/index_51.jpg); background-repeat: repeat-x; background-position: bottom; }

.cqwzTop{ background-image: url(http://ue5.17173.itc.cn/09cqwz/index_25.jpg); background-repeat: no-repeat; background-position: top; }

.mhzxTop1{ background-image: url(http://ue8.17173.itc.cn/zhuxian/index_75a.jpg); background-repeat: no-repeat; background-position: top; }

.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }

.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }

input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #AFAA9F; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

.line{ background-image: url(http://ue6.17173.itc.cn/09cqwz/line2.jpg); background-repeat: no-repeat; background-position: bottom; }

.cqShowlist{ padding-top: 7px; margin: 0 auto; width: 100%; }

.cqShowlist ul{ padding: 0 10px; }

.cqShowlist li{ float: left; clear: both; width: 100%; height: 17px; padding: 5px 0; margin: 0; background-image: url(http://ue1.17173.itc.cn/09cqwz/line.jpg); background-repeat: no-repeat; background-position: bottom; }

.cqShowlist li,.cqShowlist li a{ line-height: 17px; font-size: 14px; color: #414141; text-decoration: none; }

.cqShowlist li a:hover{ line-height: 17px; font-size: 14px; color: #414141; text-decoration: underline; }

.cqShowlist li span{ float: right; width: auto; font-size: 14px; color: #414141; height: 17px; line-height: 17px; text-align: center; }

.cqShowlist li .left{ float: left; width: auto; font-size: 14px; color: #414141; height: 17px; line-height: 17px; text-align: center; padding: 0 5px 0 0; }

.cqShowlist1{ padding-top: 3px; margin: 0 auto; width: 100%; }

.cqShowlist1 ul{ padding: 0 10px; }

.cqShowlist1 li{ float: left; clear: both; width: 100%; height: 17px; padding: 3px 0; margin: 0; }

.cqShowlist1 li,.cqShowlist1 li a{ line-height: 17px; font-size: 12px; color: #414141; text-decoration: none; text-align: left; }

.cqShowlist1 li a:hover{ line-height: 17px; font-size: 12px; color: #414141; text-decoration: underline; }

.cqShowlist1 li span{ float: right; width: auto; font-size: 12px; color: #414141; height: 17px; line-height: 17px; text-align: center; }

.cqShowlist1 li .left{ float: left; width: auto; font-size: 12px; color: #414141; height: 17px; line-height: 17px; text-align: center; padding: 0 5px 0 0; }

.cqShowlist2{ padding-top: 3px; margin: 0 auto; width: 95%; }

.cqShowlist2 ul{ padding: 0 0px 0px 15px¡¡; }

.cqShowlist2 li{ float: left; clear: both; width: 95%; height: 17px; padding: 2px 0; margin: 0; }

.cqShowlist2 li,.cqShowlist2 li a{ line-height: 17px; font-size: 12px; color: #414141; text-decoration: none; text-align: left; }

.cqShowlist2 li a:hover{ line-height: 17px; font-size: 12px; color: #414141; text-decoration: underline; }

.cqShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #414141; height: 17px; line-height: 17px; text-align: center; }

.cqShowlist2 li .left{ float: left; width: auto; font-size: 12px; color: #414141; height: 17px; line-height: 17px; text-align: center; padding: 0 5px 0 0; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #979797; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 6px 0px 0px 7px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.cqwzMenu{ font-size: 12px; color: #fff; margin: 0px; padding: 0px; }

.cqwzMenu a:link,.cqwzMenu a:visited,.cqwzMenu a:active{ margin: 0px auto; color: #000000; display: block; width: 87px; height: 27px; line-height: 27px; text-align: center; background-image: url(http://ue9.17173.itc.cn/09cqwz/menu1.jpg); background-repeat: no-repeat; background-position: top; }

.cqwzMenu a:hover{ text-decoration: none; color: #000000; background-image: url(http://ue5.17173.itc.cn/09cqwz/menu.jpg); background-repeat: no-repeat; background-position: center center; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: no-repeat; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #fff; }

.baikepage a:hover{ color: #FFFFFF; background: #fff; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: 136px; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 0px; float: left; }

#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 655px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

